# DO NOT DELETE: Beginning of Haskell dependencies
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/libiserv/dist-install/build/GHCi/Utils.hs
$(eval $(call hi-rule,libraries/libiserv/dist-install/build/GHCi/Utils.hi  : %hi: %o  libraries/libiserv/dist-install/build/GHCi/Utils.hs))
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/Prelude.hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/unix/dist-install/build/System/Posix.hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/GHC/IO/Handle.hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/libiserv/src/Lib.hs
$(eval $(call hi-rule,libraries/libiserv/dist-install/build/Lib.hi  : %hi: %o  libraries/libiserv/src/Lib.hs))
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Prelude.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Message.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/TH.hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Run.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/libiserv_dist-install_depfile_haskell_EXISTS = YES
